Apple ha confirmado una serie de vulnerabilidades críticas que podrían permitir el hackeo de iPhone

En su página de soporte, Apple enumera las vulnerabilidades de seguridad que ha eliminado, incluidas tres en el kernel que podrían permitir que una aplicación se permita ejecutar código arbitrario; cuatro en Webkit de Safari y vulnerabilidades en Siri e iCloud en asistentes de voz.

Apple 1 confirma una serie de vulnerabilidades críticas que podrían derivar en hacks en el iPhone

Apple agregó que los piratas informáticos no pueden usar ninguna de las vulnerabilidades de seguridad antes mencionadas para atacar a los usuarios.

Apple ha lanzado parches para estos 22 agujeros de seguridad en las últimas actualizaciones de iOS 15.1 y iOS 14.8.1. Cuando se lanzan estas actualizaciones, Apple también informa a los usuarios que estas correcciones de seguridad son importantes y recomendadas para todos los usuarios.

Entonces, si su iPhone está ejecutando iOS 15, actualice a iOS 15.1, y para aquellos que usan iOS 14, actualice a iOS 14.8.1 ahora para corregir el error de seguridad. lo que ayuda a evitar el riesgo de piratería.

Apple continúa lanzando actualizaciones de seguridad para los usuarios de iPhone, lo que hace que muchos se pregunten: ¿El iPhone es menos seguro de lo que solía ser?

El hecho de que los investigadores de seguridad estén tratando de encontrar fallas de seguridad en los dispositivos de Apple hará que la empresa sea más cuidadosa con la protección de los consumidores. El hecho de que la empresa esté lanzando correcciones de seguridad que los usuarios pueden implementar rápidamente es prueba de ello.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Subir
error: Content is protected !!